<?php

namespace DefStudio\GameEngine\Exceptions;

use Exception;

class TaskException extends Exception
{
    public static function must_be_bound_to_a_mission(): TaskException
    {
        return new self('New tasks need a mission to be bound to');
    }
}
